Package org.eclipse.jface.text

## Interface IFindReplaceTargetExtension4

    public interface IFindReplaceTargetExtension4

Extension interface for `IFindReplaceTarget` providing methods to select multiple text ranges.

Since:
  3.19

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setSelection​(IRegion[] ranges)`

### Method Detail

#### setSelection

    void setSelection​(IRegion[] ranges)